Jump to content

macOS Sierra Notice!


Brian
 Share

Recommended Posts

Apple is releasing a new operating system today. If anyone is running LR 5, PS CS6, PS CS5, or any earlier versions of this software, DO NOT UPGRADE!!!

Adobe is only working on current versions of their products to make them compatible with the new OS. This includes LR CC, PS CC and Bridge CC. It is possible that they are working with LR 6, but that's about it. PS CS6 and LR5 are no longer being updated. 

In addition, there is a new file system on the horizon that will replace the current Journaled HFS+ file system. This new file system is 100% not-compatible with CS6. 

Bottom Line: LR5 users, CS5 / CS6 users should avoid macOS Sierra completely. Adobe will not be providing patches to fix any compatibility issues with macOS Sierra at this point. Only install macOS Sierra if you are using the Creative Cloud version of Adobe's Products. 

If you are thinking about buying a new Mac and are running PS CS6 or earlier or LR5 or earlier, you WILL NEED TO SIGN UP FOR THE "Adobe CC" $9.99 /month (plus applicable taxes) program and will no longer be able to use CS6. So for those who want to own their software and not give into "The Man," with a leased software model, you are kinda SOL going forward. 

Adobe has put CS6 out to pasture at this point and will soon take it behind the proverbial barn and shoot it dead. Just like CS5, CS4, CS3, etc. 

  • Like 1
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...